### Signal

# Gegl MetadataStore::changed

since: 0.4

#### Declaration

    void
    changed (
      GeglMetadataStore* self,
      GObject.ParamSpec* pspec,
      gpointer user_data
    )

#### Description [src]

`::changed` is emitted when a metadata value is changed. This is analogous to the `GObject::notify` signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be detailed
Available since: 0.4

#### Parameters

`pspec`

  Type: `GParamSpec`

  A `GParamSpec` declaring the metadata value.

  The data is owned by the caller of the function.